data <- read.csv("survey_635949_R_data_file.csv", quote = "'\"", na.strings=c("", "\"\""), stringsAsFactors=FALSE, fileEncoding="UTF-8-BOM")


# LimeSurvey Field type: F
data[, 1] <- as.numeric(data[, 1])
attributes(data)$variable.labels[1] <- "id"
names(data)[1] <- "id"
# LimeSurvey Field type: DATETIME23.2
data[, 2] <- as.character(data[, 2])
attributes(data)$variable.labels[2] <- "submitdate"
names(data)[2] <- "submitdate"
# LimeSurvey Field type: F
data[, 3] <- as.numeric(data[, 3])
attributes(data)$variable.labels[3] <- "lastpage"
names(data)[3] <- "lastpage"
# LimeSurvey Field type: A
data[, 4] <- as.character(data[, 4])
attributes(data)$variable.labels[4] <- "startlanguage"
names(data)[4] <- "startlanguage"
# LimeSurvey Field type: A
data[, 5] <- as.character(data[, 5])
attributes(data)$variable.labels[5] <- "Zufallsgeneratorstartwert"
names(data)[5] <- "q_"
# LimeSurvey Field type: DATETIME23.2
data[, 6] <- as.character(data[, 6])
attributes(data)$variable.labels[6] <- "startdate"
names(data)[6] <- "startdate"
# LimeSurvey Field type: DATETIME23.2
data[, 7] <- as.character(data[, 7])
attributes(data)$variable.labels[7] <- "datestamp"
names(data)[7] <- "datestamp"
# LimeSurvey Field type: A
data[, 8] <- as.character(data[, 8])
attributes(data)$variable.labels[8] <- "ipaddr"
names(data)[8] <- "ipaddr"
# LimeSurvey Field type: F
data[, 9] <- as.numeric(data[, 9])
attributes(data)$variable.labels[9] <- "Alter?"
names(data)[9] <- "Q00001"
# LimeSurvey Field type: F
data[, 10] <- as.numeric(data[, 10])
attributes(data)$variable.labels[10] <- "Geschlecht?"
data[, 10] <- factor(data[, 10], levels=c(1,2),labels=c("weiblich", "männlich"))
names(data)[10] <- "Q00002"
# LimeSurvey Field type: A
data[, 11] <- as.character(data[, 11])
attributes(data)$variable.labels[11] <- "Muttersprache?"
data[, 11] <- factor(data[, 11], levels=c("A1","A2","A3","A4","A5","A6"),labels=c("Deutsch", "Italiano", "English", "Français", "Español", "Русский"))
names(data)[11] <- "Q00003"
# LimeSurvey Field type: A
data[, 12] <- as.character(data[, 12])
attributes(data)$variable.labels[12] <- "[Sonstiges] Muttersprache?"
names(data)[12] <- "Q00003_other"
# LimeSurvey Field type: A
data[, 13] <- as.character(data[, 13])
attributes(data)$variable.labels[13] <- "Welchen Master haben Sie erlangt?"
data[, 13] <- factor(data[, 13], levels=c("A1","A2","A3"),labels=c("Translationswissenschaft/Fachübersetzen und Translationstechnologie / (vor 2020:) Fachkommunikation", "Translationswissenschaft/Literarisches und audiovisuelles Übersetzen / (vor 2020:) Literatur- und Medienkommunikationetz", "Translationswissenschaft/Konferenzdolmetschen / (vor 2020:) Theorie und Praxis des Konferenzdolmetschens"))
names(data)[13] <- "Q00004"
# LimeSurvey Field type: A
data[, 14] <- as.character(data[, 14])
attributes(data)$variable.labels[14] <- "Wann (Semester/Jahr) haben Sie das Masterstudium begonnen?"
data[, 14] <- factor(data[, 14], levels=c("A1","A23","A22","A21","A20","A17","A16","A2","A3","A4","A5","A6","A7","A8","A9","A10","A11","A12","A13","A14","A15","A18","A19"),labels=c("WS2009/2010", "SS2010", "WS2010/11", "SS2011", "WS2011/12", "SS2012", "WS2012/13", "SS2013", "WS2013/14", "SS2014", "WS2014/15", "SS2015", "WS2015/16", "SS2016", "WS2016/17", "SS2017", "WS2017/18", "SS2018", "WS2018/19", "SS2019", "WS2019/20", "SS2020", "WS2020/21"))
names(data)[14] <- "Q00005"
# LimeSurvey Field type: A
data[, 15] <- as.character(data[, 15])
attributes(data)$variable.labels[15] <- "[Sonstiges] Wann (Semester/Jahr) haben Sie das Masterstudium begonnen?"
names(data)[15] <- "Q00005_other"
# LimeSurvey Field type: F
data[, 16] <- as.numeric(data[, 16])
attributes(data)$variable.labels[16] <- "[Translationswissenschaft] In welchem Fachbereich haben Sie den BA oder frühere Studien abgeschlossen? (Mehrfachauswahl)"
data[, 16] <- factor(data[, 16], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[16] <- "Q00006_SQ001"
# LimeSurvey Field type: F
data[, 17] <- as.numeric(data[, 17])
attributes(data)$variable.labels[17] <- "[Kultur- und Sprachwissenschaften] In welchem Fachbereich haben Sie den BA oder frühere Studien abgeschlossen? (Mehrfachauswahl)"
data[, 17] <- factor(data[, 17], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[17] <- "Q00006_SQ002"
# LimeSurvey Field type: F
data[, 18] <- as.numeric(data[, 18])
attributes(data)$variable.labels[18] <- "[Technische und naturwisschaftliche Studien] In welchem Fachbereich haben Sie den BA oder frühere Studien abgeschlossen? (Mehrfachauswahl)"
data[, 18] <- factor(data[, 18], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[18] <- "Q00006_84454"
# LimeSurvey Field type: F
data[, 19] <- as.numeric(data[, 19])
attributes(data)$variable.labels[19] <- "[Management und Wirtschaft] In welchem Fachbereich haben Sie den BA oder frühere Studien abgeschlossen? (Mehrfachauswahl)"
data[, 19] <- factor(data[, 19], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[19] <- "Q00006_SQ003"
# LimeSurvey Field type: F
data[, 20] <- as.numeric(data[, 20])
attributes(data)$variable.labels[20] <- "[Rechtswissenschaft] In welchem Fachbereich haben Sie den BA oder frühere Studien abgeschlossen? (Mehrfachauswahl)"
data[, 20] <- factor(data[, 20], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[20] <- "Q00006_SQ004"
# LimeSurvey Field type: A
data[, 21] <- as.character(data[, 21])
attributes(data)$variable.labels[21] <- "[Sonstiges] In welchem Fachbereich haben Sie den BA oder frühere Studien abgeschlossen? (Mehrfachauswahl)"
names(data)[21] <- "Q00006_other"
# LimeSurvey Field type: A
data[, 22] <- as.character(data[, 22])
attributes(data)$variable.labels[22] <- "An welchen Orten oder in welchen Städten haben Sie gelebt seit dem Masterabschluss?"
names(data)[22] <- "Q00007"
# LimeSurvey Field type: F
data[, 23] <- as.numeric(data[, 23])
attributes(data)$variable.labels[23] <- "[Übersetzen] In welchem Bereich haben Sie seit Ihrem Abschluss gearbeitet? (Mehrfachauswahl)"
data[, 23] <- factor(data[, 23], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[23] <- "Q00008_SQ001"
# LimeSurvey Field type: F
data[, 24] <- as.numeric(data[, 24])
attributes(data)$variable.labels[24] <- "[Dolmetschen] In welchem Bereich haben Sie seit Ihrem Abschluss gearbeitet? (Mehrfachauswahl)"
data[, 24] <- factor(data[, 24], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[24] <- "Q00008_SQ002"
# LimeSurvey Field type: F
data[, 25] <- as.numeric(data[, 25])
attributes(data)$variable.labels[25] <- "[Sprachdidaktik] In welchem Bereich haben Sie seit Ihrem Abschluss gearbeitet? (Mehrfachauswahl)"
data[, 25] <- factor(data[, 25], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[25] <- "Q00008_SQ003"
# LimeSurvey Field type: F
data[, 26] <- as.numeric(data[, 26])
attributes(data)$variable.labels[26] <- "[andere Sprachanwendungen] In welchem Bereich haben Sie seit Ihrem Abschluss gearbeitet? (Mehrfachauswahl)"
data[, 26] <- factor(data[, 26], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[26] <- "Q00008_SQ004"
# LimeSurvey Field type: F
data[, 27] <- as.numeric(data[, 27])
attributes(data)$variable.labels[27] <- "[in keinem] In welchem Bereich haben Sie seit Ihrem Abschluss gearbeitet? (Mehrfachauswahl)"
data[, 27] <- factor(data[, 27], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[27] <- "Q00008_SQ005"
# LimeSurvey Field type: A
data[, 28] <- as.character(data[, 28])
attributes(data)$variable.labels[28] <- "[Sonstiges] In welchem Bereich haben Sie seit Ihrem Abschluss gearbeitet? (Mehrfachauswahl)"
names(data)[28] <- "Q00008_other"
# LimeSurvey Field type: F
data[, 29] <- as.numeric(data[, 29])
attributes(data)$variable.labels[29] <- "[Übersetzen] Welche Tätigkeiten haben Sie angestrebt oder streben Sie an? (Mehrfachauswahl)"
data[, 29] <- factor(data[, 29], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[29] <- "Q00009_SQ001"
# LimeSurvey Field type: F
data[, 30] <- as.numeric(data[, 30])
attributes(data)$variable.labels[30] <- "[Dolmetschen] Welche Tätigkeiten haben Sie angestrebt oder streben Sie an? (Mehrfachauswahl)"
data[, 30] <- factor(data[, 30], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[30] <- "Q00009_SQ002"
# LimeSurvey Field type: F
data[, 31] <- as.numeric(data[, 31])
attributes(data)$variable.labels[31] <- "[Sprachdidaktik] Welche Tätigkeiten haben Sie angestrebt oder streben Sie an? (Mehrfachauswahl)"
data[, 31] <- factor(data[, 31], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[31] <- "Q00009_SQ003"
# LimeSurvey Field type: F
data[, 32] <- as.numeric(data[, 32])
attributes(data)$variable.labels[32] <- "[andere Sprachanwendungen] Welche Tätigkeiten haben Sie angestrebt oder streben Sie an? (Mehrfachauswahl)"
data[, 32] <- factor(data[, 32], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[32] <- "Q00009_SQ004"
# LimeSurvey Field type: A
data[, 33] <- as.character(data[, 33])
attributes(data)$variable.labels[33] <- "[Sonstiges] Welche Tätigkeiten haben Sie angestrebt oder streben Sie an? (Mehrfachauswahl)"
names(data)[33] <- "Q00009_other"
# LimeSurvey Field type: F
data[, 34] <- as.numeric(data[, 34])
attributes(data)$variable.labels[34] <- "[unbefristete Vollzeitstelle] Welche Art der Berufsausübung verfolgen Sie zur Zeit?"
data[, 34] <- factor(data[, 34], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[34] <- "Q00010_SQ001"
# LimeSurvey Field type: F
data[, 35] <- as.numeric(data[, 35])
attributes(data)$variable.labels[35] <- "[unbefristete Teilzeitstelle] Welche Art der Berufsausübung verfolgen Sie zur Zeit?"
data[, 35] <- factor(data[, 35], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[35] <- "Q00010_SQ002"
# LimeSurvey Field type: F
data[, 36] <- as.numeric(data[, 36])
attributes(data)$variable.labels[36] <- "[befristetes Praktikum] Welche Art der Berufsausübung verfolgen Sie zur Zeit?"
data[, 36] <- factor(data[, 36], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[36] <- "Q00010_SQ005"
# LimeSurvey Field type: F
data[, 37] <- as.numeric(data[, 37])
attributes(data)$variable.labels[37] <- "[arbeite ab und zu] Welche Art der Berufsausübung verfolgen Sie zur Zeit?"
data[, 37] <- factor(data[, 37], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[37] <- "Q00010_SQ003"
# LimeSurvey Field type: F
data[, 38] <- as.numeric(data[, 38])
attributes(data)$variable.labels[38] <- "[freiberuflich tätig] Welche Art der Berufsausübung verfolgen Sie zur Zeit?"
data[, 38] <- factor(data[, 38], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[38] <- "Q00010_SQ004"
# LimeSurvey Field type: A
data[, 39] <- as.character(data[, 39])
attributes(data)$variable.labels[39] <- "[Sonstiges] Welche Art der Berufsausübung verfolgen Sie zur Zeit?"
names(data)[39] <- "Q00010_other"
# LimeSurvey Field type: A
data[, 40] <- as.character(data[, 40])
attributes(data)$variable.labels[40] <- "Wie lang läuft ihr Arbeitsvertrag?"
data[, 40] <- factor(data[, 40], levels=c("A1","A2","A3","A4","A5"),labels=c("kürzer als 3 Monate", "3-6 Monate", "6-12 Monate", "1-3 Jahre", "länger als 3 Jahre"))
names(data)[40] <- "Q00011"
# LimeSurvey Field type: F
data[, 41] <- as.numeric(data[, 41])
attributes(data)$variable.labels[41] <- "Wieviele Stunden arbeiten Sie als Freiberufler pro Woche im Durchschnitt?"
names(data)[41] <- "Q00012"
# LimeSurvey Field type: F
data[, 42] <- as.numeric(data[, 42])
attributes(data)$variable.labels[42] <- "[weiterführende Studien] Was ist der Hauptgrund dafür, dass Sie in einem anderen Bereich als der Translation arbeiten? (Mehrfachauswahl)"
data[, 42] <- factor(data[, 42], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[42] <- "Q00013_SQ001"
# LimeSurvey Field type: F
data[, 43] <- as.numeric(data[, 43])
attributes(data)$variable.labels[43] <- "[persönliche Gründe (Betreuung von Kindern oder Familienangehörigen)] Was ist der Hauptgrund dafür, dass Sie in einem anderen Bereich als der Translation arbeiten? (Mehrfachauswahl)"
data[, 43] <- factor(data[, 43], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[43] <- "Q00013_SQ002"
# LimeSurvey Field type: F
data[, 44] <- as.numeric(data[, 44])
attributes(data)$variable.labels[44] <- "[Nicht genug Erfahrung, um einen Job im Bereich Übersetzen/Dolmetschen zu bekommen] Was ist der Hauptgrund dafür, dass Sie in einem anderen Bereich als der Translation arbeiten? (Mehrfachauswahl)"
data[, 44] <- factor(data[, 44], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[44] <- "Q00013_SQ003"
# LimeSurvey Field type: F
data[, 45] <- as.numeric(data[, 45])
attributes(data)$variable.labels[45] <- "[Jobs im Bereich Übersetzen/Dolmetschen sind hauptsächlich gelegentlich/temporär] Was ist der Hauptgrund dafür, dass Sie in einem anderen Bereich als der Translation arbeiten? (Mehrfachauswahl)"
data[, 45] <- factor(data[, 45], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[45] <- "Q00013_SQ004"
# LimeSurvey Field type: F
data[, 46] <- as.numeric(data[, 46])
attributes(data)$variable.labels[46] <- "[Ich kann keinen Job im Bereich Übersetzen/Dolmetschen finden] Was ist der Hauptgrund dafür, dass Sie in einem anderen Bereich als der Translation arbeiten? (Mehrfachauswahl)"
data[, 46] <- factor(data[, 46], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[46] <- "Q00013_SQ005"
# LimeSurvey Field type: F
data[, 47] <- as.numeric(data[, 47])
attributes(data)$variable.labels[47] <- "[kein geeigneter Job im Bereich Übersetzen/Dolmetschen für meine Expertise] Was ist der Hauptgrund dafür, dass Sie in einem anderen Bereich als der Translation arbeiten? (Mehrfachauswahl)"
data[, 47] <- factor(data[, 47], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[47] <- "Q00013_SQ006"
# LimeSurvey Field type: F
data[, 48] <- as.numeric(data[, 48])
attributes(data)$variable.labels[48] <- "[kein geeigneter Job im Bereich Übersetzen/Dolmetschen in meiner Gegend] Was ist der Hauptgrund dafür, dass Sie in einem anderen Bereich als der Translation arbeiten? (Mehrfachauswahl)"
data[, 48] <- factor(data[, 48], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[48] <- "Q00013_SQ007"
# LimeSurvey Field type: F
data[, 49] <- as.numeric(data[, 49])
attributes(data)$variable.labels[49] <- "[kein geeigneter Job im Bereich Übersetzen/Dolmetschen mit einer geeigneten Anzahl an Arbeitsstunden] Was ist der Hauptgrund dafür, dass Sie in einem anderen Bereich als der Translation arbeiten? (Mehrfachauswahl)"
data[, 49] <- factor(data[, 49], levels=c(1,0),labels=c("Ja", "Nicht Gewählt"))
names(data)[49] <- "Q00013_SQ008"
# LimeSurvey Field type: A
data[, 50] <- as.character(data[, 50])
attributes(data)$variable.labels[50] <- "[Sonstiges] Was ist der Hauptgrund dafür, dass Sie in einem anderen Bereich als der Translation arbeiten? (Mehrfachauswahl)"
names(data)[50] <- "Q00013_other"
# LimeSurvey Field type: A
data[, 51] <- as.character(data[, 51])
attributes(data)$variable.labels[51] <- "Streben Sie derzeit einen weiteren Studienabschluss an? Wenn ja, welchen?"
data[, 51] <- factor(data[, 51], levels=c("A1","A2","A3","A4"),labels=c("Postgraduate Diplom", "Masterabschluss", "Höheren akademischen/wissenschaftlichen Abschluss (PhD, Dr, o.ä.)", "keinen"))
names(data)[51] <- "Q00014"
# LimeSurvey Field type: A
data[, 52] <- as.character(data[, 52])
attributes(data)$variable.labels[52] <- "[Sonstiges] Streben Sie derzeit einen weiteren Studienabschluss an? Wenn ja, welchen?"
names(data)[52] <- "Q00014_other"
# LimeSurvey Field type: A
data[, 53] <- as.character(data[, 53])
attributes(data)$variable.labels[53] <- "In welchem spezifischen Fachbereich?"
data[, 53] <- factor(data[, 53], levels=c("A1","A2","A3","A4","A5","A6","A7","A8","A9","A10","A11"),labels=c("Translationswissenschaft, Übersetzen/Dolmetschen", "Handel und Management", "Elektronik", "Erziehungswissenschaften", "Ernährungs- und Pflegewissenschaften", "Naturwissenschaften und Physik", "Informatik", "Architektur und Bauwissenschaften", "Gesellschafts- und Kulturwissenschaften", "Kunst", "Gesundheit"))
names(data)[53] <- "Q00015"
# LimeSurvey Field type: A
data[, 54] <- as.character(data[, 54])
attributes(data)$variable.labels[54] <- "[Sonstiges] In welchem spezifischen Fachbereich?"
names(data)[54] <- "Q00015_other"
# LimeSurvey Field type: A
data[, 55] <- as.character(data[, 55])
attributes(data)$variable.labels[55] <- "Welche Rolle spielen maschinelle Übersetzungssysteme in Ihrer Arbeit?"
data[, 55] <- factor(data[, 55], levels=c("A1","A2","A3","A4"),labels=c("sehr wichtig", "wichtig", "weniger wichtig", "keine Rolle"))
names(data)[55] <- "Q00016"
# LimeSurvey Field type: A
data[, 56] <- as.character(data[, 56])
attributes(data)$variable.labels[56] <- "Was möchten Sie Ihrem Ausbildungsinstitut noch mitteilen?"
names(data)[56] <- "Q00017"
# Variable name was incorrect and was changed from  to q_ .

